Information ausblenden

Cubase 4 erkennt das Programm nicht!

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von Renno, 18.10.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Renno

    Renno Themenersteller

    Registriert seit:
    03.08.08
    Punkte:
    64
    64
    Cubase 4 erkennt das Programm nicht!

    Hi ,Das Cubase 4 erkennt das Stormdrum 2 und Voice Of Passion nicht,
    alleine funktionieren die Programme aber?
    Kennt das jemand?

    Danke für die Info!
     
    Renno, 18.10.08
    #1
  2. Andy-Gpoint

    Andy-Gpoint

    Registriert seit:
    28.02.05
    Artikel:
    1
    Punkte:
    61.977
    61977
    Manche Programme "vergessen" bei der Installation, die passende Programm DLL in den entsprechenden VST-Ordner für Cubase zu Kopieren, das muß dann von Hand gemacht werden, schau einfach in den Programmordner der Installierten programme nach, wo du die VST Dll Datei findest, dann kopierst du die einfach in deinen aktuellen cubase4 vst Ordner.
    Gruß Andy
     
    Andy-Gpoint, 18.10.08
    #2
  3. 26_DAEMONS

    26_DAEMONS

    Registriert seit:
    06.02.06
    Punkte:
    4.123
    4123
    Oder du gehst in Cubase auf "Geräte" "PlugIn-Informationen" und clickst unter VST-PlugIns auf "VST Pfad" und fügst den Ordner mit dem East West Zeugs hinzu.
     
    26_DAEMONS, 18.10.08
    #3
  4. Renno

    Renno Themenersteller

    Registriert seit:
    03.08.08
    Punkte:
    64
    64
    Hi Leute,
    Danke für die Info ,hat leider nicht funktioniert!
     
    Renno, 19.10.08
    #4
  5. 26_DAEMONS

    26_DAEMONS

    Registriert seit:
    06.02.06
    Punkte:
    4.123
    4123
    Bist du dir sicher, dass du die VST Version mit installiert hast und nicht nur die Standalone Versionen?

    Schon mal versucht, die PlugIns neu zu installieren? (Die Samples musst du nicht neu drauf machen.)
     
    26_DAEMONS, 19.10.08
    #5
  6. Renno

    Renno Themenersteller

    Registriert seit:
    03.08.08
    Punkte:
    64
    64
    Hi,
    habe alles versucht hat nichts gebracht,
    danke trotzdem
     
    Renno, 26.10.08
    #6
  7. tsching

    tsching

    Registriert seit:
    02.04.03
    Punkte:
    13.930
    13930
    Das Problem hatte ich auch mit er Plug-In-Version des Players, der von CD installiert worden ist. Du musst Dir auf der Webseite von East West die aktuelle Version des Players herunterladen und installieren, dann funktioniert es.
     
    tsching, 26.10.08
    #7
  8. pebu

    pebu

    Registriert seit:
    23.09.08
    Punkte:
    1
    Hallo Leuts,
    hab ein Problem, das wohl ganz gut in diesen thread passt:
    Habe Cubase 4 Essential gerade frisch erworben und installiert und will den Free Amp3 von Freted Synth einbinden. Die DLL hab ich in einem eigenen Ordner im Ordner VST-Plugins abgelegt. Den Pfad dahin hab ich in Cubase unter "Geräte"-"Plugin Informationen" eingestellt und nach einem Neustart erscheint die DLL auch in der Liste bei den "Plugin Informationen" und hat auch ein Häkchen davor.
    Wenn ich jetzt auf "Spur hinzufügen" - "Instrument" gehe steht aber unverändert nur der "HALionOne" zur Verfügung :-(
    Im Handbuch steht nichts wirklich hilfreiches hierzu :-((
    Könnt Ihr mir nen Tipp geben? Mach ich hier als Anfänger vielleicht einen Denkfehler?
    Danke!
     
    pebu, 26.10.08
    #8
  9. Renno

    Renno Themenersteller

    Registriert seit:
    03.08.08
    Punkte:
    64
    64
    Hi ,habe echt alles versucht neu installiert ,uptade von der Play Site
    jetzt bekomme ich noch eine Fehlermeldung :

    The installed version of the reverb impulse data is not compatible with this version of Play. Please download and install the latest play update from http://support.soundsonline.com/play. Convolution Reverb will be disabled in the meantime.
    Your Version: 1188
    Required Version: 1884

    Danke für die Hilfe
     
    Renno, 28.10.08
    #9
  10. Realist

    Realist Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.096
    30096
    @pebu
    Free Amp3 musst du über die Effektinserts laden.Bei den VST-Instrumenten wirst du es nicht finden.
     
    Realist, 28.10.08
    #10
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.